<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMenu5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmMenu5 Interface

The following tables list the members exposed by IEdmMenu5.

# Public Methods

| Name | Description
--- | --- | ---
| Compare | Compares this IEdmMenu5 menu with another menu to see if they contain the same menu items.
| GetButtonImages | Gets the toolbar-button images of a range of commands.
| GetString | Gets a string for a menu item in this menu.
| GetToolbarItemIDs | Gets the toolbar buttons associated with the menu commands.
| OnMenuItem | Obsolete. Superseded by IEdmMenu7::OnMenuItem2.
| OnUpdateUI | Updates the menu based on a new selection of files and folders.

Top

# See Also

####

IEdmMenu5 Interface
EPDM.Interop.epdm Namespace
IEdmMenu7 Interface